.version.palamism_and_person_of_christ_rus /* version checker */
{
	color: #00000E;
	background-color: #E5295F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1121px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 52px;
	margin-left: auto;
	margin-right: auto;
}

#ppu132321-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117978-4
{
	z-index: 481;
	width: 487px;
	min-height: 52px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117975-463
{
	z-index: 18;
	width: 613px;
	min-height: 465px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117975
{
	line-height: 25px;
}

#u117975-2,#u117975-196
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u117975-195
{
	line-height: 32px;
}

#u117975-7,#u117975-27,#u117975-32,#u117975-39,#u117975-50,#u117975-61,#u117975-63,#u117975-71,#u117975-74,#u117975-84,#u117975-112,#u117975-117,#u117975-125,#u117975-172,#u117975-174,#u117975-176,#u117975-179,#u117975-181,#u117975-184,#u117975-200,#u117975-207,#u117975-208,#u117975-214,#u117975-215,#u117975-218,#u117975-219,#u117975-224,#u117975-227,#u117975-234,#u117975-242,#u117975-244,#u117975-252,#u117975-253,#u117975-256,#u117975-267,#u117975-269,#u117975-271,#u117975-273,#u117975-275,#u117975-277,#u117975-279,#u117975-281,#u117975-283,#u117975-285,#u117975-288,#u117975-294,#u117975-296,#u117975-298,#u117975-300,#u117975-302,#u117975-304,#u117975-306,#u117975-309,#u117975-310,#u117975-315,#u117975-317,#u117975-322,#u117975-346,#u117975-366,#u117975-374,#u117975-385,#u117975-390,#u117975-391,#u117975-397
{
	font-style: italic;
}

#u117975-395
{
	text-decoration: underline;
}

#u117975-3,#u117975-8,#u117975-9,#u117975-13,#u117975-14,#u117975-16,#u117975-18,#u117975-19,#u117975-20,#u117975-23,#u117975-29,#u117975-30,#u117975-34,#u117975-35,#u117975-41,#u117975-42,#u117975-44,#u117975-45,#u117975-47,#u117975-48,#u117975-52,#u117975-53,#u117975-55,#u117975-56,#u117975-58,#u117975-59,#u117975-65,#u117975-66,#u117975-68,#u117975-69,#u117975-75,#u117975-77,#u117975-78,#u117975-86,#u117975-87,#u117975-88,#u117975-91,#u117975-93,#u117975-94,#u117975-96,#u117975-97,#u117975-99,#u117975-100,#u117975-102,#u117975-103,#u117975-105,#u117975-106,#u117975-107,#u117975-110,#u117975-114,#u117975-115,#u117975-119,#u117975-120,#u117975-122,#u117975-123,#u117975-127,#u117975-128,#u117975-132,#u117975-133,#u117975-135,#u117975-136,#u117975-138,#u117975-140,#u117975-142,#u117975-144,#u117975-146,#u117975-148,#u117975-150,#u117975-152,#u117975-154,#u117975-156,#u117975-158,#u117975-160,#u117975-161,#u117975-163,#u117975-164,#u117975-165,#u117975-168,#u117975-170,#u117975-171,#u117975-177,#u117975-178,#u117975-182,#u117975-183,#u117975-186,#u117975-187,#u117975-189,#u117975-190,#u117975-192,#u117975-193,#u117975-194,#u117975-197,#u117975-201,#u117975-203,#u117975-204,#u117975-210,#u117975-211,#u117975-221,#u117975-222,#u117975-228,#u117975-230,#u117975-231,#u117975-235,#u117975-236,#u117975-239,#u117975-245,#u117975-246,#u117975-249,#u117975-257,#u117975-259,#u117975-260,#u117975-264,#u117975-265,#u117975-289,#u117975-291,#u117975-292,#u117975-312,#u117975-313,#u117975-319,#u117975-320,#u117975-324,#u117975-325,#u117975-327,#u117975-328,#u117975-330,#u117975-331,#u117975-332,#u117975-335,#u117975-337,#u117975-338,#u117975-340,#u117975-341,#u117975-343,#u117975-344,#u117975-348,#u117975-349,#u117975-351,#u117975-352,#u117975-354,#u117975-355,#u117975-357,#u117975-358,#u117975-360,#u117975-361,#u117975-363,#u117975-364,#u117975-368,#u117975-369,#u117975-371,#u117975-372,#u117975-378,#u117975-379,#u117975-383,#u117975-384,#u117975-387,#u117975-388,#u117975-393,#u117975-398,#u117975-400,#u117975-401,#u117975-403,#u117975-404,#u117975-405,#u117975-406,#u117975-409,#u117975-411,#u117975-413,#u117975-415,#u117975-417,#u117975-419,#u117975-421,#u117975-423,#u117975-425,#u117975-427,#u117975-429,#u117975-432,#u117975-434,#u117975-436,#u117975-438,#u117975-440,#u117975-442,#u117975-444,#u117975-446,#u117975-448,#u117975-450,#u117975-452,#u117975-454,#u117975-456,#u117975-458,#u117975-461
{
	font-style: normal;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

#pu117971-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 353px;
	margin-left: 771px;
}

#u117971-5
{
	z-index: 485;
	width: 153px;
	min-height: 46px;
	position: relative;
}

#u117960-5
{
	z-index: 490;
	width: 153px;
	min-height: 36px;
	margin-top: 294px;
	position: relative;
}

#u117976-5
{
	z-index: 495;
	width: 153px;
	margin-top: 576px;
	position: relative;
}

#u117962-5
{
	z-index: 500;
	width: 153px;
	min-height: 35px;
	margin-top: 1209px;
	position: relative;
}

#u117967-5
{
	z-index: 505;
	width: 153px;
	min-height: 145px;
	margin-top: 3803px;
	position: relative;
}

#u117988-11
{
	z-index: 585;
	width: 153px;
	min-height: 49px;
	margin-top: 616px;
	position: relative;
}

#u117989-5
{
	z-index: 596;
	width: 153px;
	min-height: 41px;
	margin-top: 5373px;
	position: relative;
}

#u117974-9
{
	z-index: 510;
	width: 153px;
	min-height: 131px;
	margin-top: 3113px;
	position: relative;
}

#u117979-5
{
	z-index: 519;
	width: 143px;
	min-height: 39px;
	margin-top: 414px;
	position: relative;
}

#u117973-5
{
	z-index: 533;
	width: 153px;
	min-height: 69px;
	margin-top: 13px;
	position: relative;
}

#u117966-9
{
	z-index: 524;
	width: 153px;
	margin-top: 609px;
	position: relative;
}

#u117963-5
{
	z-index: 538;
	width: 153px;
	min-height: 64px;
	margin-top: 502px;
	position: relative;
}

#u117980-9
{
	z-index: 543;
	width: 153px;
	min-height: 116px;
	margin-top: 398px;
	position: relative;
}

#u117965-5
{
	z-index: 552;
	width: 153px;
	margin-top: 403px;
	position: relative;
}

#u117969-5
{
	z-index: 557;
	width: 153px;
	min-height: 66px;
	margin-top: 275px;
	position: relative;
}

#u117959-5
{
	z-index: 562;
	width: 153px;
	min-height: 38px;
	margin-top: 404px;
	position: relative;
}

#u117970-5
{
	z-index: 567;
	width: 141px;
	min-height: 28px;
	margin-top: 6489px;
	position: relative;
}

#u117971-2,#u117976-2,#u117967-2,#u117970-2
{
	font-weight: normal;
}

#u117961-5
{
	z-index: 572;
	width: 153px;
	min-height: 42px;
	margin-top: 172px;
	position: relative;
}

#u117990-5
{
	z-index: 601;
	width: 153px;
	min-height: 55px;
	margin-top: 2719px;
	position: relative;
}

#u117968-5
{
	z-index: 577;
	width: 153px;
	min-height: 52px;
	margin-top: 220px;
	position: relative;
}

#u117975-5,#u117975-11,#u117975-25,#u117975-37,#u117975-73,#u117975-80,#u117975-82,#u117975-130,#u117975-199,#u117975-206,#u117975-213,#u117975-217,#u117975-226,#u117975-233,#u117975-241,#u117975-251,#u117975-255,#u117975-262,#u117975-287,#u117975-308,#u117975-376,#u117975-381,#u117975-431,#u117975-460,#u117971,#u117960,#u117976,#u117962,#u117967,#u117988,#u117988-5,#u117989,#u117974,#u117974-5,#u117979,#u117973,#u117966,#u117966-5,#u117963,#u117980,#u117980-5,#u117965,#u117969,#u117959,#u117970,#u117961,#u117990,#u117968
{
	font-weight: bold;
}

#u117977-3
{
	z-index: 582;
	width: 11px;
	min-height: 810px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29045px;
	left: 982px;
}

body
{
	position: relative;
	min-width: 959px;
}

